BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.forecast {
	BORDER-RIGHT: #555 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: #bbb 2px solid; PADDING-LEFT: 4px; BACKGROUND: #ddd; PADDING-BOTTOM: 4px; BORDER-LEFT: #bbb 2px solid; CURSOR: pointer; PADDING-TOP: 4px; BORDER-BOTTOM: #555 2px solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.weather_tool {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.forecast_tool {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 4px; PADDING-TOP: 0px; HEIGHT: 66px; TEXT-ALIGN: center
}
.grad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 19pt; PADDING-BOTTOM: 0px; COLOR: #741f29; PADDING-TOP: 0px; FONT-FAMILY: arial, verdana; TEXT-ALIGN: center
}
.grad_temp {
	FONT-SIZE: 19pt; COLOR: #741f29; FONT-FAMILY: arial, verdana; TEXT-ALIGN: center
}
.city {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 40%; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.city A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.city A:hover {
	COLOR: #ed1c24; TEXT-DECORATION: underline
}
.icon {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 30%; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.temp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; WIDTH: 30%; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, verdana; HEIGHT: 15px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: arial
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: arial
}
.iconimg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 24px; PADDING-TOP: 0px
}
.iconimg32 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 32px; PADDING-TOP: 0px; HEIGHT: 32px
}
.f_days {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 70px; BORDER-BOTTOM: #ccc 1px solid
}
.f_iconimg {
	WIDTH: 32px; HEIGHT: 32px
}
.f_date {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND: #87121f; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: arial,verdana; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.f_temp_m {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3897ab; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial; TEXT-ALIGN: center
}
.f_temp_m SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #db0035; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial; TEXT-ALIGN: center
}
.f_temp_m B {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial; TEXT-ALIGN: center
}
